Bug 146367 - gnome-vfsmm26 fails build on x86_64
gnome-vfsmm26 fails build on x86_64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-vfsmm26 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-27 11:25 EST by Thorsten Leemhuis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 06:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
failed build log from current cvs version (59.00 KB, text/plain)
2005-01-27 11:25 EST, Thorsten Leemhuis
no flags Details
failed build log from current cvs version with and added autoreconf after %setup (58.04 KB, application/octet-stream)
2005-01-27 11:36 EST, Thorsten Leemhuis
no flags Details
Updated spec file to fix x86-64 (1.36 KB, patch)
2005-01-27 14:20 EST, Thorsten Leemhuis
no flags Details | Diff
the compressed patch for the updated spec file (296.33 KB, application/x-bzip)
2005-01-27 14:22 EST, Thorsten Leemhuis
no flags Details

  None (edit)
Description Thorsten Leemhuis 2005-01-27 11:25:57 EST
Description of problem:
gnome-vfsmm26 fails build on x86_64; See log

Version-Release number of selected component (if applicable):
2.6.1-1

How reproducible:
Always

Additional info:
- Tried autoreconf and adding LIBTOOL=/usr/bin/libtool ; both does not help
Comment 1 Thorsten Leemhuis 2005-01-27 11:25:57 EST
Created attachment 110302 [details]
failed build log from current cvs version
Comment 2 Thorsten Leemhuis 2005-01-27 11:36:42 EST
Created attachment 110303 [details]
failed build log from current cvs version with and added autoreconf after %setup
Comment 3 Thorsten Leemhuis 2005-01-27 14:20:39 EST
Created attachment 110309 [details]
Updated spec file to fix x86-64

autoreconf can fix this package; made a error during the tests. Sorry for the
noise. Thanks mshwendt for help.

Find attached a update spec file. Build tested on x86_64.
Comment 4 Thorsten Leemhuis 2005-01-27 14:22:26 EST
Created attachment 110310 [details]
the compressed patch for the updated spec file
Comment 5 Michael Schwendt 2005-01-27 19:51:11 EST
Took the freedom and deleted the autom4te cache files from the patch.
That cut its size down to 1/3.

Applied in CVS.
Comment 6 Thorsten Leemhuis 2005-01-29 06:52:45 EST
Thanks Michael.

Note You need to log in before you can comment on or make changes to this bug.